/* CSS Document */

body{
margin:0px;
font-size:16px;
line-height:1.6em;
background-color: transparent;
scrollbar-face-color:#000000; scrollbar-arrow-color:#808080; scrollbar-3dlight-color:#000000; scrollbar-highlight-color:#333333; scrollbar-shadow-color:#000000; scrollbar-darkshadow-color:#333333;
}


a:link,a:visited,a:active
{
	color:#ffffff;
	text-decoration: underline;
	}
a:hover
	{
	color:#cccccc;
	text-decoration:none;
	}
a:hover img{filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
a:hover img.none{filter: alpha(opacity=100); -moz-opacity:1; opacity:1;}

img{ border:none;}


td{
font-size:14px;
line-height:1.5em;
color:#FFFFFF;
}

body#main{
margin:0px;
background-color: transparent;
scrollbar-face-color:#000000; scrollbar-arrow-color:#808080; scrollbar-3dlight-color:#000000; scrollbar-highlight-color:#333333; scrollbar-shadow-color:#000000; scrollbar-darkshadow-color:#333333;}

p{
margin-bottom:0.8em;
}

.ex{
font-size:10px;
line-height:12px;
}
.exB{
font-size:12px;
line-height:14px;
}

strong{
color:#FFFFFF;
}


.spBtn .sub {
display:none;
}
.spBtn-over .sub {
display:block;
}

.whatsnewSky{
background:url(../images/cmn/whatsNew2.gif);
width:193px;
height:198px;
}
.whatsnewSky p{
color:#4d4d4d;
margin:0px;
font-size:12px;
line-height:14px;
margin:0px 25px 0px 25px;
height:170px;
overflow:auto;
scrollbar-face-color:#dfdfdf;
scrollbar-arrow-color:#5f5f5f;
scrollbar-3dlight-color:#b8b8b8;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#b8b8b8;
scrollbar-darkshadow-color:#ffffff;
}
.whatsnewSky p span{
color:#3C559B;
}
.apSky{
background:url(../images/cmn/ap2.gif);
/*padding-top:10px;*/
width:193px;
height:174px;
}
.apSky p{
color:#4d4d4d;
margin:0px;
font-size:12px;
line-height:14px;
margin:0px 25px 0px 25px;
height:155px;
overflow:auto;
scrollbar-face-color:#dfdfdf;
scrollbar-arrow-color:#5f5f5f;
scrollbar-3dlight-color:#b8b8b8;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#b8b8b8;
scrollbar-darkshadow-color:#ffffff;
}
.apSky p span{
color:#3C559B;
}
.apSky p a{
color:#BD0909;
}

.contents{
color:#000000;
font-size:16px;
line-height:1.6em;
margin:10px 20px 0px 20px ;
}

.contents td{
	color:#ffffff;
}
.contents h3{
color: #bae780;
margin:10px 0px 20px 0px ;
font-size:20px;
}
.contents h3 span{
display:block;
color: #CCCCCC;
font-size:16px;
}
.contents h3.ap{
margin:0px 10px 0px 0px ;
color:#BC0808;
line-height:1.2em;
}
.contents h3.apback{
display:inline;
line-height:1.2em;
margin:0px;
}
.contents .pht{
margin:0px 0px 10px 10px ;
border:3px #FFFFFF solid;
}

.block{
margin-bottom:5px;
padding-bottom:15px;
clear:both;
border-bottom:1px #CCCCCC dotted;
}

.nextprev td{
font-size:12px;
}

/*相関図ポップアップ*/

body#ukyo{
background-image:url(../images/cast/pop-01.jpg);
}
body#kaoru{
background-image:url(../images/cast/pop-02.jpg);
}
body#miwako{
background-image:url(../images/cast/pop-03.jpg);
}
body#tamaki{
background-image:url(../images/cast/pop-04.jpg);
}
body#koken{
background-image:url(../images/cast/pop-05.jpg);
}
body#kenichi{
background-image:url(../images/cast/pop-06.jpg);
}
body#shinsuke{
background-image:url(../images/cast/pop-07.jpg);
}
body#keiji{
background-image:url(../images/cast/pop-08.jpg);
}
body#mamoru{
background-image:url(../images/cast/pop-09.jpg);
}
body#rokuro{
background-image:url(../images/cast/pop-10.jpg);
}
body#uchimura{
background-image:url(../images/cast/pop-11.jpg);
}
body#nakazono{
background-image:url(../images/cast/pop-12.jpg);
}




.castText{
margin:85px 0px 0px 220px;
width:350px;
height:245px;
color:#eee;
font-size:16px;
line-height:1.6em;
overflow:auto;
scrollbar-face-color:#808080;
scrollbar-arrow-color:#ffffff;
scrollbar-3dlight-color:#5a5a5a;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#5a5a5a;
scrollbar-darkshadow-color:#ffffff;

}
